.Person{
    width: 60%;
    margin: 16px auto;
    border: 1px solid rgb(245, 221, 6);
    box-shadow: 0 2px 3px #ccc;
    padding: 16px;
    text-align: center;
}

@media (min-width: 500px) {
    .Person {
        width: 450px;
    }
}

.Auxiliary{
    width: 60%;
    margin: 16px auto;
    border: 1px solid rgb(245, 221, 6);
    box-shadow: 0 2px 3px #ccc;
    padding: 16px;
    text-align: center;
}

@media (min-width: 500px) {
    .Auxiliary {
        width: 450px;
    }
}